/*
 // - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - -
 //
 //	HTML TAGS
 //
 // - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 
*/

a
{
	color							: #000;
}

html, body
{
	font-family						: Arial, Helvetica, sans-serif;
	font-size						: 12px;
	height							: 100%;
	width							: 100%;
}

h1, h2, h3
{
	color							: #404040;
	padding-bottom					: 15px;
}

h1
{
	font-size						: 26px;
}

h2
{
	font-size						: 18px;
}

h3
{
	font-size						: 14px;
}

p, address
{
	color							: #000000;
	line-height						: 20px;
	padding-bottom					: 15px;
}

ul
{
	margin-left						: 40px;
}

	ul li
	{
		list-style					: disc;
		line-height					: 10px;	
		padding						: 8px 0px;
	}


/*
 // - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - -
 //
 //	CONTAINER
 //
 // - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 
*/

#container
{
	display							: block;
	height							: 100%;
	position						: relative;
	width							: 100%;
}


#top_bg
{
	background						: url("../images/top_bg.jpg") repeat-x;
	display							: block;
	height							: 21px;
	width							: 100%;
}

/*
 // - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - -
 //
 //	NAVIGATION LIST
 //
 // - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 
*/

#navigation_list_container
{
	display							: block;
	margin							: auto;
	padding-bottom					: 58px;
	text-align						: center;
	width							: 900px;
}

	navigation_list_container ul#navigation_list
	{
		margin							: 0;
	}

#navigation_list li
{
	display							: inline;
	font-size						: 12px;
	font-weight						: bold;
	padding							: 0px 20px;
}

#navigation_list li:hover
{
	background						: url("../images/img03.jpg") no-repeat;
	background-position				: center 1px;
	cursor							: pointer;
}

#navigation_list li#selected_nav
{
	background						: url("../images/img03.jpg") no-repeat;
	background-position				: center 1px;
}

	#navigation_list li a
	{
		color						: #4E4E4E;
		text-decoration				: none;
		position					: relative;
		top							: 30px;
	}
	
/*
 // - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - -
 //
 //	HOMEPAGE IMAGE
 //
 // - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 
*/

#homepage_image
{
	background-color				: #ECF5F0;
	display							: block;
	position						: relative;
}

	#homepage_image #container
	{
		background					: url("../images/img05.jpg") no-repeat;
		display						: block;
		height						: 100px;
		margin						: auto;
		position					: relative;
		width						: 900px;
	}
	
		#homepage_image #container div
		{
			color						: white;
			font-family					: Georgia, Times New Roman, Times, serif;
			font-size					: 24px;
			font-style					: italic;
			left						: 50px;
			position					: absolute;
			top							: 20px;
			width						: 900px;	
		}

	
/*
 // - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - -
 //
 //	BODY TEXT HEADERS
 //
 // - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 
*/

#body_text_headers
{
	background						: url("../images/img06.gif") no-repeat;
	background-color                : #F8F8F8;
	display							: block;
	margin							: auto;
	overflow						: auto;
	width							: 900px;
}

	#body_text_headers p
	{
		font-family					: Tahoma, Arial, Helvetica, sans-serif;
	}
	
	/*
	 // - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - -
	 //	LEFT CONTENTS
	 // - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - -
	*/

	#left_contents
	{
		float						: left;
		padding						: 5px 10px;
		width						: 600px;
	}
	
		#left_contents h1
		{
			color					: white;
			font-size				: 16px;
			font-weight				: bold;
		}
		
	/*
	 // - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - -
	 //	RIGHT CONTENTS
	 // - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - -
	*/

	#right_contents
	{
		float						: right;
		padding						: 0px 20px;
		padding-top					: 8px;
		width						: 200px;
	}
	
		#right_contents h1
		{
			color					: white;
			font-size				: 16px;
			font-weight				: bold;
		}

/*
 // - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - -
 //
 //	NEWS LISTS
 //
 // - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 
*/

#news_lists li
{
	border-bottom				: 1px dashed #CCC;
}

	#news_lists li p a.boxed
	{
		background-color		: #333;
		color					: white;
		display					: block;
		font-size				: 10px;
		padding					: 3px;
		text-align				: center;
		text-decoration			: none;
		width					: 75px;
	}
	
	#news_lists li p a.boxed:hover
	{
		background-color		: #000;
	}
	
/*
 // - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - -
 //
 //	FOOTER
 //
 // - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 
*/

#footer
{
	background					: url("../images/img06.gif") no-repeat;
	display						: block;
	font-size					: 11px;
	height						: 50px;
	margin						: auto;
	padding-top					: 5px;
	text-align					: center;
	width						: 900px;
}

	#footer p, #footer ul li, #footer ul li a
	{
		color					: #999;
	}
	
	#footer p
	{
		padding-bottom			: 5px;
	}
	
	#footer ul li 
	{
		display					: inline;
	}
	
		#footer ul li a
		{
			text-decoration		: none;
		}
		
		#footer ul li a:hover
		{
			color				: #BBB;
			text-decoration		: underline;
		}
		
		#footer ul li a#footer_nav_selected
		{
			color				: #BBB;
			font-weight			: bold;
			text-decoration		: underline;
		}

		
.box_highlight
{
	background-color			: #ddffdd;
	border						: 1px dashed grey;
	padding						: 10px;
}

/* Zend Framework Forms */
#left_contents dd label
{
	float 						: left;
	width						: 150px;
	margin-top 					: 5px;
	margin-bottom				: 5px;
}
#left_contents dd input
{
	color						: darkgreen;
	margin-top 					: 5px;
	margin-bottom				: 5px;
}
